<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">檔案來源</string>
<string id="104">輸出格式</string>
<string id="105">視訊品質</string>
<string id="106">音訊</string>
<string id="107">輸出檔案大小</string>
<string id="108">自動設定</string>
<string id="109">高品質</string>
<string id="110">快速</string>
<string id="111">立體聲</string>
<string id="112">輸出檔案</string>
<string id="113">輸出及上傳檔案</string>
<string id="114">上一步</string>
<string id="115">開始/停止</string>
<string id="116">帳號/密碼</string>
<string id="117">標題</string>
<string id="118">描述</string>
<string id="119">類別</string>
<string id="120">隱私權</string>
<string id="121">公開 </string>
<string id="122">非公開影片 </string>
<string id="123">私人 </string>
<string id="124">輸出檔案名稱</string>
<string id="125">輸出中</string>
<string id="126">上傳中</string>
<string id="127">輸出已完成</string>
<string id="128">您確定取消輸出?</string>
<string id="129">您確定取消上傳?</string>
<string id="130">上傳已完成</string>
<string id="131">上傳至</string>
<string id="132">上傳檔案</string>
<string id="133">輸出設定</string>
<string id="134">帳號</string>
<string id="135">正常</string>
<string id="136">瀏覽上傳網站</string>
<string id="137">檔案大小</string>
<string id="138">375,90,425,106</string>
<string id="139">您輸入的使用者名稱或密碼錯誤</string>
<string id="140">上傳失敗</string>
<string id="141">輸出失敗</string>
<string id="142">連接遠端失敗</string>
<string id="143">下一步</string>
<string id="144">經過時間</string>
<string id="145">剩餘時間</string>
<string id="146">點選“購買”，買Splash PRO EX，並取得產品序號以啟動該程式。如果你已經有序號，選擇“?動”。</string>
<string id="147">輸出設定</string>
<string id="148">請僅在下列情況上傳：\n影片檔案大小必須低於 % MB，片長需低於 $ 分鐘。\n此影片是你或朋友所製作的。</string>
<string id="149">使用條款 </string>
<string id="150">朋友的朋友</string>
<string id="151">僅限朋友</string>
<string id="152">檔案儲存中</string>
<string id="153">硬碟空間少</string>
<string id="154">要求：</string>
<string id="155">開始</string>
<string id="156">選擇檔案來輸出</string>
<string id="157">按一下 [START]，即表示您認為這部影片沒有違反 YouTube 的《使用條款》，且您擁有這部影片的所有版權，或已取得上傳授權。</string>
<string id="158">使用條款</string>
<string id="159">上傳</string>
<string id="160">使用硬體加速於視訊解碼</string>
<string id="161">使用硬體加速於視訊編碼</string>
<string id="162">輸出檔案路徑</string>
<string id="163">按Start 開始輸出選擇的檔案</string>
</lang>